Estimote Unity 1.0.0

Unity Estimote Unity 1.0.0 脚本/整合,价格:$30.00,大小:127.6 kB

  1. UnityStore
    官方售价:
    $30.00
    文件大小:
    127.6 kB
    开发者:
    O-Mobile
    版本要求:
    Unity 5.5.0 或更高版本
    [​IMG]Estimote统一的插件允许你在你的iOS和Android统一项目使用Estimote SDK。无论你是使用Estimote信标或任何其他iBeacon制造商这个插件会为你工作。

    为什么使用Estimote统一?
    好的问题!我们建立了统一治理经验,Estimote Estimote获得实施到他们的SDK来。如自动平滑的距离的功能是支持的框外!

    特征:
    * iBeacon支持(Eddystone目前不支持)
    * iOS和Android兼容
    *支持iOS 10!与最近的变化在iOS API的一些iBeacon整合已经停止工作。这是战斗测试iOS 10确保没有问题!
    *自动SDK进口。使用我们提供的编辑工具,可以自动下载并导入所需的Android SDK(iOS要求短的手工工艺)到你的项目。
    *简单,干净和注释良好的代码。

    支持
    请联系我们如果您有任何问题support@o-mobile.co.uk。
    The Estimote Unity plugin allows you to use the Estimote SDK within your iOS and Android Unity projects. Whether you are using Estimote beacons or any other iBeacon manufacturer this plugin will work for you.

    Why use Estimote Unity?
    Good question! We built Estimote Unity to harness the years of expertise that Estimote have gained and implemented into their SDK. Features such as automatic smoothing of distances is supported right out of the box!

    Features:
    * iBeacon support (Eddystone is currently not supported)
    * iOS and Android compatible
    * iOS 10 support! With the recent changes in iOS API's some iBeacon integrations have stopped working. This has been battle tested on iOS 10 to ensure there are no issues!
    * Automatic SDK importing. Using our supplied editor tools you can automatically download and import the required Android SDK (iOS requires a short manual process) into your project.
    * Simple, clean and well commented code.

    Support
    Please contact us on support@o-mobile.co.uk if you have any issues.